Rails.application.routes.draw do
  namespace :panel do
    namespace :gprs do
      namespace :back_end do 

        match "locations/get_locations" => "locations#get_locations"

        resources :locations
      end
    end
  end
end
